{% load static %}

<section>
    <div class="spacer {{ section.background_color }}">
        {% if section.id_title %}
        <p class="btn label {{ section.badge_color }} c-white">
            {{ section.id_title }}
        </p>
        {% endif %}
        <div class="row">
            <div class="col-md-7 mb-3">
                {{ section.id_content|safe }}
            </div>
            <div class="col-md-5">
                <div class="row">
                    <div class="col-12">
                        {% for section_image in section_images|slice:":2" %}
                        <img class="img-border max-75 about-grid-{{ forloop.counter }}"
                            src="{{ section_image.image.url }}" alt="grid-{{ forloop.counter }}" />
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>